<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Downloads/Transactions _3EUR_ Mein ELBA.pdf">
 <generalInfo>
  <history>
   <oldPage viewport="0;C2:0.499567:1.00329:1"/>
   <oldPage viewport="1;C2:0.499567:0.99474:1"/>
   <oldPage viewport="2;C2:0.499567:0.0295858:1"/>
   <oldPage viewport="1;C2:0.499567:0.00460224:1"/>
   <current viewport="0;C2:0.499567:0.215648:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom value="1.13297" mode="1"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
